SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001764SiT!portalpublic2012-01-24 13:542012-07-07 18:10
Reporterpaulvh 
Assigned Toivan 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001764: Add an Incident Title
DescriptionThe "title" of the incident is just Title. It shoudl probably be "Incident Title"
Additional Information***************
*** 94,96 ****
      }
! echo "<tr><th>{$strTitle}:</th><td class='shade1'>";
      echo "<input class='required' maxlength='100' name='title' size='40' type='text' ";
--- 94,96 ----
      }
! echo "<tr><th>{$strIncidentTitle}:</th><td class='shade1'>";
      echo "<input class='required' maxlength='100' name='title' size='40' type='text' ";
Tagspatch
Attached Files

- Relationships

-  Notes
User avatar (0004481)
ivan (administrator)
2012-05-05 16:04

Fixed in svn r7511 - thanks

- Issue History
Date Modified Username Field Change
2012-01-24 13:54 paulvh New Issue
2012-01-24 13:57 paulvh Tag Attached: patch
2012-05-05 15:59 ivan Assigned To => ivan
2012-05-05 15:59 ivan Status new => assigned
2012-05-05 15:59 ivan Target Version => 3.66 LTS
2012-05-05 16:04 ivan Note Added: 0004481
2012-05-05 16:04 ivan Status assigned => resolved
2012-05-05 16:04 ivan Fixed in Version => Current SVN
2012-05-05 16:04 ivan Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker